<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Load more_input-form (1)</name>
   <tag></tag>
   <elementGuidId>80ff1492-8ede-467b-8a26-8599cbcd8d97</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//input[@type='search'])[3]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>div.Instansi.container-input-search > input.input-form</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>1e911b8a-30b3-4a7b-be54-26a24d9788e9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>930c1005-b66b-4d27-88ff-8c29b456b0d7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>827135f1-4e63-4f0a-b146-bab55b7a5ea8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>b17d0a21-497c-41ea-8285-d6c61e0a4117</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>6261e21e-0370-448d-baa5-9e015e1ca549</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search Instansi</value>
      <webElementGuid>9407b240-e1c8-4dfe-9af7-17268a9d1ad0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>1b41f572-ccde-4775-adb5-b1646ca0441d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-input-search&quot;]/input[@class=&quot;input-form&quot;]</value>
      <webElementGuid>66556b91-c04d-448f-a777-215481202cd7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[3]</value>
      <webElementGuid>2591b062-c615-4dee-9ce6-33eb110f1c0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div[2]/input</value>
      <webElementGuid>cb92e234-1eca-4d6f-bb76-9f49d20aadcc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div[2]/input</value>
      <webElementGuid>6cea37e3-3c3a-4ca3-b6b0-7e3c139f1026</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search Instansi' and @type = 'search']</value>
      <webElementGuid>1edd3c29-f978-4795-bb11-4f002b3f82d2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
